Bug 228890 - [maintainer-update] update www/minio-client RELEASE.2018-06-09T02-18-09Z
Summary: [maintainer-update] update www/minio-client RELEASE.2018-06-09T02-18-09Z
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-06-11 14:11 UTC by John Hixson
Modified: 2018-06-13 13:07 UTC (History)
0 users

See Also:


Attachments
port diff file (1.56 KB, patch)
2018-06-11 14:11 UTC, John Hixson
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description John Hixson freebsd_committer 2018-06-11 14:11:12 UTC
Created attachment 194168 [details]
port diff file
Comment 1 commit-hook freebsd_committer 2018-06-13 13:07:01 UTC
A commit references this bug:

Author: swills
Date: Wed Jun 13 13:06:21 UTC 2018
New revision: 472314
URL: https://svnweb.freebsd.org/changeset/ports/472314

Log:
  www/minio-client: 2018.06.09.02.18.09

  PR:		228890
  Submitted by:	jhixson@gmail.com (maintainer)

Changes:
  head/www/minio-client/Makefile
  head/www/minio-client/distinfo
Comment 2 Steve Wills freebsd_committer 2018-06-13 13:07:27 UTC
Committed, thanks!